@charset "utf-8";
/* CSS Document */


/* PAGE ELEMENTS */

body{
background-color:#eaeaea;

font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin:0px;
padding:0px;
}

a, a:visited, a:active{
color:#3b67a5;
font-weight:bold;
text-decoration:none;
}

a:hover{
text-decoration:underline;
}

img{
border:0px;
margin:0px;
padding:0px;
}
img.ie7-fix{
display:block;
}

input.flat{
background:#eeeeee;
border:1px solid #bbbbbb;
}

/* H TAGS */
h1{
color:white;
margin:0px;
padding:0px;
font-size:18px;
}
h2{
color:white;
display:inline;
font-size:18px;
margin:0px;
padding:0px;
}
h3{
display:inline;
font-size:14px;
margin:0px;
padding:0px;
}

.left-box-header{
color:#000;
font-size:18px;
font-weight:normal;
margin:0px;
padding:0px;
}
.right-box-header{
color:#000;
font-size:24px;
font-weight:normal;
margin:0px;
padding:0px;
}
.blue-header{
color:#5382c3; 
font-weight:bold;
}

.category-box-header{
font-size:18px;
margin:10px 0 5px 0;
padding:0px;
}
/* END H TAGS */


/* BLUE SUBMIT BUTTONS */
.blue-submit{
background-color:#5382c3;
background-image: -moz-linear-gradient(top, #5382c3, #3b67a5);
background-image: -webkit-linear-gradient(top, #5382c3, #3b67a5);
background-image: -webkit-gradient(top, #5382c3, #3b67a5);
background-image: -ms-linear-gradient(top, #5382c3, #3b67a5);
background-image: -o-linear-gradient(top, #5382c3, #3b67a5);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5382c3', endColorstr='#3b67a5', GradientType=0);     

border-radius:2px;
border:1px solid #3b67a5;

color:#ffffff;
display:block;
font-weight:bold;
font-size:11px;
padding:4px 9px;
position:relative;
text-decoration:none;
}
.blue-submit:visited, .blue-submit:active{
color:#fff;
}
.blue-submit:hover{
background-color:#5382c3;
background-image: -moz-linear-gradient(top, #5382c3, #355b92);
background-image: -webkit-linear-gradient(top, #5382c3, #355b92);
background-image: -webkit-gradient(top, #5382c3, #355b92);
background-image: -ms-linear-gradient(top, #5382c3, #355b92);
background-image: -o-linear-gradient(top, #5382c3, #355b92);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5382c3', endColorstr='#355b92', GradientType=0);  

box-shadow:0px 1px 2px #666;
text-decoration:none;
}
.blue-submit-search{
border:none;
border-radius:0 2px 2px 0;
float:left;
padding:3px 9px 3px 9px
}
/* BLUE SUBMIT BUTTONS */



/* MAIN STRUCTURE */

#background-header{
background-color:#000000;
height:145px;
left:0px;
position:absolute;
top:0px;
width:100%;
z-index:-1;
}

#container{
margin:0 auto;
position:relative;
top:0px;
width:975px;
z-index:0;
}

#two-col-right-col{
float:right;
margin-left:5px;
width:670px;
display:inline;
}

#two-col-left-col{
float:right;
width:300px;
display:inline;
}

.basic-white-box{
background:#fff;
border:1px solid #ccc;
box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
padding:5px;
margin-bottom:5px;
}

.full-width-box{
margin-bottom:0 auto 5px auto;
position:relative;
width:973px;
z-index:2;
}

.category-box ul{
list-style:none;
margin:0px;
padding:0px;
}

.hang{ 
text-indent: -6px; 
margin-left: 12px; 
margin-bottom:7px;
}
/* END MAIN STRUCTURE */


/* HEADER/FOOTER STYLES */
#header-base{
height:145px;
margin-bottom:5px;
position:relative;
width:975px;
z-index:5;
}
#logo-container{
float:left;
width:160px;
height:110px;
display:block;
background:url('http://imgsrv.worldstart.net/images/sprite-v1.png');
background-repeat:no-repeat;
background-position:-320px 0;
text-indent:-99999px;
}
#tagline-container{
color:#ffffff; 
float:left; 
font-weight:bold; 
margin-top:20px; 
text-align:center; 
width:420px;
}
#search-container{
float:right; 
margin-top:25px; 
width:380px;
}

.menu-container{
background-color:#222222;
background-image: -moz-linear-gradient(top, #333333, #000000);
background-image: -webkit-linear-gradient(top, #333333, #000000);
background-image: -webkit-gradient(top, #333333, #000000);
background-image: -ms-linear-gradient(top, #333333, #000000);
background-image: -o-linear-gradient(top, #333333, #000000);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#000000', GradientType=0);  

clear:both;
color:#ffffff;
font-size:13px;
position:relative;
}
#menu{
height:24px;
width:976px;
}
#menu ul{
margin:0px;
padding:0px;
}
#menu ul li{
border:1px solid #666;
float:left;
height:22px;
line-height:22px;
list-style:none;
width:137px;
}
#menu a{
color:#fff;
display:block;
font-weight:normal;
height:22px;
line-height:22px;
margin-left:3px;
text-decoration:none;
}
#menu a:hover{
text-decoration:none;
}
#menu ul li:hover{
background-color:#5382c3;
position:relative;
}
#menu ul ul{
display:none;
margin-left:-1px;
margin-top:0px;
width:140px;
}
#menu ul ul li{
background:#444;
}
#menu ul li:hover ul{
display:block;
}
#menu ul li:hover ul ul li{
display:none;
}
#menu ul ul li:hover ul li{
display:block;
}

.menu-under{
background-color:#bbb;
height:6px;
}
.menu-under-shadow{
background-color: #eeeeee;
background-image: -moz-linear-gradient(top, #888, #eee);
background-image: -webkit-linear-gradient(top, #888, #eee);
background-image: -webkit-gradient(top, #888, #eee);
background-image: -ms-linear-gradient(top, #888, #eee);
background-image: -o-linear-gradient(top, #888, #eee);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#eeeeee', GradientType=0);

height:5px;  
}

/* login box styles */

#login-box{
background-color:#ffffff;
border:1px solid #dddddd;
font-weight:bold;
height:30px;
margin-bottom:5px;
position:relative;
width:973px;
z-index:3;
}

#login-cart-info{
font-size:11px;
height:16px;
left:825px;
position:absolute;
top:8px;
z-index:3;
}
#login-cart-info a{
color:#990000;
}
#login-create-account{
font-size:11px;
font-weight:bold;
height:16px;
position:absolute;
right:152px;
top:8px;
z-index:11;
z-index:3;
}
#login-form{
font-size:11px;
height:30px;
left:5px;
top:5px;
position:absolute;
z-index:3;
}
/* end login box styles */

#footer{
background-color:#000;
border-top:5px solid #bbb;
box-shadow: 0px -1px 2px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: 0px -1px 2px rgba(0, 0, 0, 0.2);
color:#aaa;
font-size:11px;
width:100%;
}
#footer a{
color:#fff;
}
#footer a:hover{
color:#5382c3;
text-decoration:none;
}
#footer ul{
list-style-type:none;
text-align:left;
}
#footer li{
margin-bottom:5px;
}
.footer-line{
background-color:#333333;
height:1px;
margin:3px 0 5px 0;
}

#footer-container{
margin:0 auto;
text-align:center;
width:780px;
}

.footer-box{
float:left;
width:230px;
margin:0 15px 0 15px;
}

.footer-header{
color:#fff;
font-size:16px;
}
/* HEADER/FOOTER STYLES */


/* INDEX FEATURED TIP BOXES */
.featured-tip-box{
background:#999; 
float:left; 
height:150px; 
position:relative;
}
.featured-tip-box a{
color:#fff;
font-size:13px;
font-weight:normal;
}
.featured-tip-box a:hover{
color:#5382c3;
text-decoration:none;
}
.featured-tip-box-left{
margin:0 6px 5px 0; 
width:332px;
}
.featured-tip-box-right{
margin:0 0 5px 0; 
width:332px;
}
.featured-link-box{
background-image:url("http://imgsrv.worldstart.com/images/featured-link-back.png"); 
background-repeat:repeat-x repeat-y;
bottom:0px;
font-weight:bold; 
left:0px;
padding:3px;
position:absolute;
width:326px;
z-index:5;
}

/* INDEX FEATURED TIP BOXES */


/* INDEX AND ARCHIVE TIP LISTINGS */
.post-container-box{
margin-bottom:40px;
overflow:auto;
}
.post-category-box{
border-top:3px solid #bbb; 
color:#888;  
font-size:14px; 
font-weight:bold; 
height:15px;
padding:6px;
}
.post-thumbnail-box{
background:#000;
float:left; 
margin-right:5px; 
position:relative; 
width:150px;
}
.post-info-box{
float:left; 
width:485px;
}
/* INDEX AND ARCHIVE TIP LISTINGS */


/* TIP PAGE AND PAGE HEADER STYLES */

/* should be completely removed from site
.page-header{
background-color:#ffffff;
background:url('/images/tip-title-bg.jpg');
border:1px solid #dddddd; 
height:100px;
margin-bottom:5px;
position:relative;
width:668px;
}
*/

.header-name{
background-color: #000000;
background-image: -moz-linear-gradient(top, #333333, #000000);
background-image: -webkit-linear-gradient(top, #333333, #000000);
background-image: -webkit-gradient(top, #333333, #000000);
background-image: -ms-linear-gradient(top, #333333, #000000);
background-image: -o-linear-gradient(top, #333333, #000000);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000', GradientType=0);

padding:4px;
}

.under-header-name{
background:#bbb;
height:5px;
}
.under-header-name-shadow{
background-color: #ffffff;
background-image: -moz-linear-gradient(top, #888888, #ffffff);
background-image: -webkit-linear-gradient(top, #888888, #ffffff);
background-image: -webkit-gradient(top, #888888 #ffffff);
background-image: -ms-linear-gradient(top, #888888, #ffffff);
background-image: -o-linear-gradient(top, #888888, #ffffff);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#ffffff', GradientType=0);

height:5px;  
}

.header-content{
background-color: #ffffff;
background-image: -moz-linear-gradient(top, #ffffff, #e0e0e0);
background-image: -webkit-linear-gradient(top, #ffffff, #e0e0e0);
background-image: -webkit-gradient(top, #ffffff #e0e0e0);
background-image: -ms-linear-gradient(top, #ffffff, #e0e0e0);
background-image: -o-linear-gradient(top, #ffffff, #e0e0e0);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e0e0e0', GradientType=0);

overflow:auto;
}

.premium-content-info{
background-color: #ffffff;
background-image: -moz-linear-gradient(top, #ffffff, #e0e0e0);
background-image: -webkit-linear-gradient(top, #ffffff, #e0e0e0);
background-image: -webkit-gradient(top, #ffffff #e0e0e0);
background-image: -ms-linear-gradient(top, #ffffff, #e0e0e0);
background-image: -o-linear-gradient(top, #ffffff, #e0e0e0);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e0e0e0', GradientType=0);
}
.premium-content-info li{
margin-bottom:5px;
}
/* TIP PAGE AND PAGE HEADER STYLES */


/* CONTACT STYLES */

.faq-question{
margin-bottom:4px;
font-size:13px;
}
.faq-answer{
background:#eeeeee;
border:1px solid #cccccc;
padding:5px 5px 8px 5px;
margin-bottom:8px;
text-align:justify;
}

/* CONTACT STYLES */


/*sprites*/

#nlpopup{
position:fixed;  
bottom:50%;
left:50%;
margin-left:-200px;
margin-bottom:-175px;
z-index:1000; 
width:385px;
min-height:280px;
background-color:#fff;
color:#000;
border:solid thin #666;
padding:15px;
}


/* voting styles */
#thumbup_deactivated, #thumbdown_deactivated, #thumbup, #thumbdown{
background-image:url(http://imgsrv.worldstart.net/images/sprite-v1.png);
width:25px;
height:25px;
display:block;
float:left;
}
#thumbup_deactivated{
background-position:-480px 0;
}
#thumbdown_deactivated{
background-position:-480px -40px;
}
#thumbup{
background-position:-480px -80px;
}
#thumbdown{
background-position:-480px -120px;
}
#rating_background{
display:block;
float:left;
width:100px;
height:23px;
margin-top:1px;
background-color:#FF0000;
-moz-border-radius: 5px;
border-radius:5px;
}
#rating_foreground{
display:block;
float:left;
height:23px;
background-color:#00FF00;
-moz-border-radius: 5px;
border-radius:5px;
}

.rating_words{
	margin-top:5px;
}


/*  new sprites  */

#onemillion{
width:300px;
height:250px;
display:block;
background:url('http://imgsrv.worldstart.net/images/sprite-v1.png');
background-repeat:no-repeat;
background-position:0 0;
text-indent:-99999px;
}

#facebooksprite{
width:85px;
height:85px;
display:block;
background:url('http://imgsrv.worldstart.net/images/sprite-v1.png');
background-repeat:no-repeat;
background-position:-520px 0;
text-indent:-99999px;
float:left;
margin-left:8px;
}

#twittersprite{
width:85px;
height:85px;
display:block;
background:url('http://imgsrv.worldstart.net/images/sprite-v1.png');
background-repeat:no-repeat;
background-position:-520px -100px;
text-indent:-99999px;
float:left;
margin-left:8px;
}

#feedsprite{
width:85px;
height:85px;
display:block;
background:url('http://imgsrv.worldstart.net/images/sprite-v1.png');
background-repeat:no-repeat;
background-position:-620px 0;
text-indent:-99999px;
float:left;
margin-left:8px;
}

#search_magnify{
width:19px;
height:19px;
display:block;
background:url('http://imgsrv.worldstart.net/images/sprite-v1.png');
background-repeat:no-repeat;
background-position:-420px -120px;
text-indent:-99999px;
padding:0;
margin:0;
border:none;
}

#cart-icon{
width:20px;
height:15px;
background:url('http://imgsrv.worldstart.net/images/sprite-v1.png');
background-repeat:no-repeat;
background-position:-320px -160px;
text-indent:-99999px;
display:block;
float:left;
}

#premium-icon{
margin-left:20px;
width:80px;
height:22px;
background:url('http://imgsrv.worldstart.net/images/sprite-v1.png');
background-repeat:no-repeat;
background-position:-320px -120px;
display:block;
float:left;
}
